
/* Class = "NSWindow"; title = "Generatore Rumore Bianco"; ObjectID = "144"; */
"144.title" = "Generatore Rumore Bianco";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "365"; */
"365.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "366"; */
"366.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Sec."; ObjectID = "367"; */
"367.title" = "Sec.";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "Durata della Selezione"; ObjectID = "369"; */
"369.title" = "Durata della Selezione";

/* Class = "NSTextFieldCell"; title = "Ampiezza:"; ObjectID = "2dm-Uq-ycR"; */
"2dm-Uq-ycR.title" = "Ampiezza:";

/* Class = "NSTextFieldCell"; title = "Durata:"; ObjectID = "Jda-90-aDZ"; */
"Jda-90-aDZ.title" = "Durata:";
